RubyGems Navigation menu

securecompare 1.0.0

securecompare borrows the secure_compare private method from ActiveSupport::MessageVerifier which lets you do safely compare strings without being vulnerable to timing attacks. Useful for Basic HTTP Authentication in your rack/rails application.

版本列表:

  1. 1.0.0 - May 07, 2013 (6.5 KB)

Development 依赖关系 (2):

  • bundler ~> 1.3
  • rake >= 0
  • 所有者:

    作者:

    • Samuel Kadolph

    SHA 256 checksum:

    cb0c6599deaaedf6d28f8d88538b06e7198c4826b1b8edb1dbeb44a2162fc62b

    下载总次数 12,124,769

    这个版本 12,124,769

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9.3

    相关链接: